Subject: Re: [PATCH v3 0/2] Reduce explicit sleep calls in t7063 untracked cache tests

From: Junio C Hamano <[email-masked]>
Date: Mon, 07 Mar 2022 10:15:24 -0800

Tao Klerks <[email-masked]> writes:

> On Sun, Mar 6, 2022 at 10:57 PM Junio C Hamano <[email-masked]> wrote:
>>
>> Tao Klerks <[email-masked]> writes:
>>
>> > I see that in the latest "what's coming" update, this patch series is
>> > listed as expecting reroll, but as far as I can see there have been no
>> > comments since I sent this V3 out.
>>
>> I see <v2> reference on the source: line for that topic in the
>> "What's cooking" report you are referring to, so I suspect I have
>> been too busy and haven't got around to replacing it with <v3>,
>> perhaps?
>>
> Eek, my apologies. I will remember to check that!

No need to apologize.

It often happens that I forget to update the status of a series
after a new iteration replaces the old one when sending out a new
issue of the "What's cooking" report.  It is very much appreciated
to be watchful and report such mistakes when you notice it.

This time, it turns out that what happened was that I updated the
"What's cooking" report and sent it out, and then continued working
for the rest of the day to queue new topics and replace existing
ones.  And when you pinged me, I already had <v3> queued.

To me, judging from the exchanges between you and Jeff Hostetler,
the topic at v3 seems to be ready for 'next', so let me mark it as
such in the draft of the next issue of "What's cooking" I keep
locally.

Thanks.